SciQLOP - Task #1288

User story # 1169 (In Progress): Récupération des données (bouchon distant type serveur)

Lecture du squelette
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Implémentation de la méthode fournissant le squelette de I'arborescence de données provenant du bouchon

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 170 to 81

#2 - 31/05/2017 05:00 PM - Anonymous
- Story points changed from 1 to 3

#3 - 06/06/2017 11:56 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#4 - 06/06/2017 11:57 AM - Anonymous

- Assignee changed from Anonymous to Anonymous

#5 - 08/06/2017 03:16 PM - Anonymous

- Status changed from In Progress to Feedback

#6 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#7 - 08/06/2017 09:05 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#8 - 12/06/2017 11:41 AM - Anonymous
- Status changed from Feedback to Closed
